/* SERVICES */

.services {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 60px;
    position: relative;
}

.services-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 60px;
}

/* LEFT LIST */

.services-list {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.service {
    cursor: pointer;
    opacity: 0.4;
    transition: 0.3s;
}

.service span {
    font-size: 14px;
    opacity: 0.5;
}

.service h2 {
    font-size: 36px;
    font-weight: 600;
}

.service:hover,
.service.active {
    opacity: 1;
    transform: translateX(10px);
}

/* RIGHT IMAGE */

.services-preview {
    width: 50%;
    height: 500px;
    position: relative;
}

.preview {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    opacity: 0;
    transform: scale(0.95);
    transition: 0.5s ease;
}

.preview.active {
    opacity: 1;
    transform: scale(1);
}

/* BOTTOM TEXT */

.services-bottom {
    margin-top: 40px;
    max-width: 600px;
}

.services-bottom h3 {
    font-size: 20px;
    margin-bottom: 10px;
}

.services-bottom p {
    opacity: 0.7;
    line-height: 1.6;
}
.services-list a {
    text-decoration: none;
    color: aliceblue;
}
/* MOBILE */

@media (max-width: 768px) {

    .services {
        height: auto;
        padding: 40px 20px;
    }

    .services-inner {
        flex-direction: column;
        gap: 30px;
    }

    /* СПИСОК */

    .services-list {
        width: 100%;
        gap: 15px;
    }

    .service h2 {
        font-size: 22px; /* было 36px */
    }

    .service span {
        font-size: 12px;
    }

    /* КАРТИНКА СНИЗУ */

    .services-preview {
        width: 100%;
        height: 220px;
    }

    .preview {
        border-radius: 14px;
    }

    /* НИЖНИЙ ТЕКСТ */

    .services-bottom {
        margin-top: 20px;
    }

    .services-bottom h3 {
        font-size: 16px;
    }

    .services-bottom p {
        font-size: 14px;
    }
}